[IBLocal]
BlobSize=-1
CommitRetain=False
Database=database.gdb
DriverName=Interbase
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True

[bdrj]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=c:\sistemas\porto\banco\rj\bdporto.gdb
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[DBCOPETRONIC]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=database.gdb
ErrorResourceFile=C:\Sistemas\Copetronic\banco\BDCOPETRONIC.GDB
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[MSConnection]
BlobSize=-1
Database=bdteste
DriverName=MYSQL
ErrorResourceFile=
HostName=localhost
LocaleCode=0000
Password=vas123
User_Name=postgres
[BDCadeiada]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=c:/bdcadeiada
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[DB2Connection]
DriverName=DB2
Database=DBNAME
User_Name=user
Password=password
BlobSize=-1
LocaleCode=0000
DB2 TransIsolation=ReadCommited
[MySQLConnection]
DriverName=MySQL
HostName=ServerName
Database=DBNAME
User_Name=user
Password=password
BlobSize=-1
LocaleCode=0000
[IBConnection]
DriverName=Interbase
Database=database.gdb
RoleName=RoleName
User_Name=sysdba
Password=masterkey
SQLDialect=1
BlobSize=-1
CommitRetain=False
WaitOnLocks=True
LocaleCode=0000
Interbase TransIsolation=ReadCommited
[OracleConnection]
DriverName=Oracle
Database=Database Name
User_Name=user
Password=password
RowsetSize=20
BlobSize=-1
LocaleCode=0000
Oracle TransIsolation=ReadCommited
[InformixConnection]
DriverName=Informix
HostName=ServerName
Database=Database Name
User_Name=user
Password=password
BlobSize=-1
LocaleCode=0000
Informix TransIsolation=ReadCommited
[BDRelacionamentos]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=c:/sistemas/relacionamentos/banco/bdporto.gdb
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[BDProvedor]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=c:/sistemas/provedorporto/banco/bdprovedor.gdb
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[BDCDMSNuntec]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=10.1.1.7:C:\sistemas\portonuntec\banco\bdnuntec.gdb
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[PGEConnection]
Database=localhost/postgres
DriverName=PostgreSQL
User_Name=postgres
Password=vas123
[BDPorto]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=C:\Sistemas\Porto\Banco\bdporto.gdb
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[BDAutoArrumacao]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=c:/sistemas/autoarrumacao/banco.gdb
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=3
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
[bdcopetronic]
DriverName=Interbase
BlobSize=-1
CommitRetain=False
Database=
ErrorResourceFile=
LocaleCode=0000
Password=sonuuser
RoleName=RoleName
ServerCharSet=
SQLDialect=1
Interbase TransIsolation=ReadCommited
User_Name=sysdba
WaitOnLocks=True
Trim Char=False
